Skip to main content
GET
/ai/activity/conversations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

range
enum<string>
default:thirty_days

Date range to report on. Preset ranges end yesterday and today is today so far. month_to_date is the current month so far and week_to_date is the current week so far. custom requires start and end (YYYY-MM-DD). Other values return a 400 error

Available options:
custom,
all_time,
today,
seven_days,
fourteen_days,
thirty_days,
three_months,
six_months,
week_to_date,
month_to_date,
quarter_to_date,
year_to_date,
last_week,
last_month,
last_quarter,
last_year,
month_on_month,
quarter_on_quarter,
yesterday
start
string<date>

Start date when range=custom

end
string<date>

End date when range=custom

organisation_id
string

Comma-separated organisation IDs

user_id
string

Comma-separated user IDs

outcome
enum<string>

Only include successful or failed requests

Available options:
success,
failure
user_type
enum<string>

Only include admins (admin) or everyone else (non_admin)

Available options:
admin,
non_admin
exclude_internal
enum<string>
default:0

Set to 1 to leave out internal organisations

Available options:
0,
1

Response

results
object[]
required

Up to 1,000 chats, most recently active first

success
boolean
required